﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Glanz</title>


    <!-- Favicon -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">

    <!-- Library CSS -->
    <link href="css/glanz_library.css" rel="stylesheet">

    <!-- Icons CSS -->
    <link href="fonts/themify-icons.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="css/glanz_style.css" rel="stylesheet">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Dosis:300,400,600,700%7COpen+Sans:300,400,700%7CPlayfair+Display:400,400i,700,700i" rel="stylesheet">

    <!-- Other Fonts -->
    <link href="fonts/marsha/stylesheet.css" rel="stylesheet">

    <style>
        @media (max-width: 800px) {
            #rsvp {
                background-position-x: -74em;
            }
        }
        #mesa_regalos .owl-wrapper{
            display: flex !important;
            justify-content: center;
        }
    </style>

</head>


<!-- Body -->
<body class="gla_middle_titles">


<!-- Page -->
<div class="gla_page" id="gla_page">


    <!-- To Top -->
    <a href="#gla_page" class="gla_top ti ti-angle-up gla_go"></a>


    <!-- Music -->
    <div class="gla_music_icon">
        <i class="ti ti-music"></i>
    </div>
    <div class="gla_music_icon_cont">
        <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/66757544&amp;auto_play=true&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe>
    </div>

    <!-- Header -->
    <header>


        <nav class="gla_light_nav gla_transp_nav">

            <div class="container">

                <div class="gla_logo_container clearfix">
                    <img src="images/glanz_logo.png" alt="" class="gla_logo_rev">
                    <div class="gla_logo_txt">
                        <!-- Logo -->
                        <a href="/" class="gla_logo">Abril & Memo</a>

                        <!-- Text Logo -->
                        <div class="gla_logo_und">Octubre 2, 2020</div>
                    </div>
                </div>

                <!-- Menu -->
                <div class="gla_main_menu gla_main_menu_mobile">

                    <div class="gla_main_menu_icon">
                        <i></i><i></i><i></i><i></i>
                        <b>Menu</b>
                        <b class="gla_main_menu_icon_b">Back</b>
                    </div>
                </div>

                <!-- Search Block -->
                <div class="gla_search_block">

                    <div class="gla_search_block_link gla_search_parent"><i class="ti ti-search"></i>
                        <ul>
                            <li>
                                <form>
                                    <input type="text" class="form-control" placeholder="Enter Your Keywords">
                                    <button type="submit" class="btn">
                                        <i class="ti ti-search"></i>
                                    </button>
                                </form>
                            </li>
                        </ul>
                    </div>
                </div>
                <!-- Search Block End -->



            </div>
            <!-- container end -->
        </nav>
    </header>
    <!-- Header End -->


    <!-- Slider -->
    <div class="gla_slider gla_image_bck  gla_wht_txt gla_fixed" data-image="images/_COV9154.jpg" data-stellar-background-ratio="0.8">

        <!-- Over -->
        <div class="gla_over" data-color="#1e1d2d" data-opacity="0.2"></div>


        <div class="container">


            <!-- Slider Texts -->
            <div class="gla_slide_txt gla_slide_center_middle text-center">
                <div class="gla_flower gla_flower2">
                    <div class="gla_flower2_name_l">Abril <b>Save The Date</b></div>
                    <div class="gla_flower2_name_r">Memo <b>Octubre 2, 2020</b></div>
                    <img src="images/600x600_m.png" alt="">
                </div>


            </div>
            <!-- Slider Texts End -->

        </div>
        <!-- container end -->

        <!-- Slide Down -->
        <a class="gla_scroll_down gla_go" href="#gla_content">
            <b></b>
            Scroll
        </a>


    </div>
    <!-- Slider End -->

    <!-- Content -->
    <section id="gla_content" class="gla_content">


        <!-- section -->
        <section class="gla_section gla_image_bck" data-color="#fafafd">

            <div class="container text-center">
                <p>
                    <img src="images/animations/flower5.gif" data-bottom-top="@src:images/animations/flower5.gif; opacity:1" class="gla_animated_flower" height="150" alt="">
                </p>
                <h2>El día más feliz de nuestras vidas</h2>
                <h3 class="gla_subtitle">Motivados por el amor: ¡Nos Casamos!</h3>


                <p>Con la bendición de Dios y nuestros padres: Isabel y Eloy / Luz María y Guillermo nos complace invitarlos a nuestra boda. Nos encantaría contar con su presencia en un día tan especial para nosotros.</p>


            </div>
            <!-- container end -->

        </section>
        <!-- section end -->


        <!-- section -->
        <section class="gla_section gla_image_bck gla_fixed gla_wht_txt" data-stellar-background-ratio="0.8" data-image="images/img4.png">

            <!-- Over -->
            <div class="gla_over" data-color="#1e1d2d" data-opacity="0.4"></div>

            <div class="container text-center">
                <p>
                    <img src="images/animations/savethedate_wh.gif" data-bottom-top="@src:images/animations/savethedate_wh.gif" height="150" alt="">
                </p>
                <h2>Aparta la fecha</h2>
                <h3 class="gla_subtitle">Octubre 02, 2021<a style="display: none" href="https://goo.gl/maps/rxA97mGvM1z5MxYx9" target="_blank"><i class="glyphicon glyphicon-new-window"></i></a>
                </h3>
                <div class="gla_countdown" data-year="2021" data-month="10" data-day="02" style="zoom: 0.8"></div>

            </div>
            <!-- container end -->

        </section>
        <!-- section end -->


        <!-- section -->
        <section class="gla_section">


            <div class="container text-center">
                <p>
                    <img src="images/animations/flower6.gif" data-bottom-top="@src:images/animations/flower6.gif; opacity:1" class="gla_animated_flower" height="110" alt="">
                </p>
                <h2>Detalles de la Boda</h2>
                <h3 class="gla_subtitle">Cuándo y Dónde nos casamos</h3>
                <div class="row text-center">
                    <div class="col-md-2"></div>
                    <div class="col-md-4 gla_round_block">
                        <div class="gla_round_im gla_image_bck" data-image="images/img1.png"></div>
                        <h3>Ceremonia</h3>
                        <p>7:00 PM en punto.<br>
                            Templo del Inmaculado Corazón de María,<br>
                            Calle 20 de Enero 208, Centro.<br>
                        </p>
                        <a href="https://goo.gl/maps/rxA97mGvM1z5MxYx9" class="btn">Ver Mapa</a>
                    </div>
                    <div class="col-md-4 gla_round_block">
                        <div class="gla_round_im gla_image_bck" data-image="images/img2.png"></div>
                        <h3>Recepción</h3>
                        <p>8:30 PM<br>
                            Hacienda del conde,<br>
                            <a href="https://goo.gl/maps/68CvmQWtDnTyvDSc6" target="_blank">A Santa Ana del Conde 2120, La Trinidad.</a>
                        </p>
                            <a href="https://goo.gl/maps/68CvmQWtDnTyvDSc6" target="_blank" class="btn">Ver Mapa</a>
                    </div>
                </div>


            </div>
            <!-- container end -->

        </section>
        <!-- section end -->


        <!-- section -->
        <section class="gla_section gla_image_bck gla_fixed gla_wht_txt" data-stellar-background-ratio="0.2" data-image="images/img5.png" id="rsvp">

            <!-- Over -->
            <div class="gla_over" data-color="#1e1d2d" data-opacity="0.4"></div>

            <div class="container text-center">
                <p>
                    <img src="images/animations/rsvp_wh.gif" data-bottom-top="@src:images/animations/rsvp_wh.gif" height="200" alt="">
                </p>

                <h2 style="margin-bottom: 0">Confirma tu asistencia</h2>
                <h3>
                    Te agradeceremos mucho que confirmes tu asistencia.
                </h3>
                <div class="row">
                    <div class="col-md-8 col-md-push-2">
                        <form action="https://formspree.io/your@mail.com" method="POST">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Your name*</label>
                                    <input type="text" name="name" class="form-control form-opacity">
                                </div>
                                <div class="col-md-6">
                                    <label>Your e-mail*</label>
                                    <input type="text" name="email" class="form-control form-opacity">
                                </div>

                                <div class="col-md-6">
                                    <label>Will you attend?</label>

                                    <input type="radio" name="attend" value="Yes, I will be there">
                                    <span>Yes, I will be there</span><br>
                                    <input type="radio" name="attend" value="Sorry, I can't come">
                                    <span>Sorry, I can't come</span>

                                </div>
                                <div class="col-md-6">
                                    <label>Meal preference</label>
                                    <select name="meal" class="form-control form-opacity">
                                        <option value="I eat anything">I eat anything</option>
                                        <option value="Beef">Beef</option>
                                        <option value="Chicken">Chicken</option>
                                        <option value="Vegetarian">Vegetarian</option>
                                    </select>
                                </div>
                                <div class="col-md-12">
                                    <label>Notes</label>
                                    <textarea name="message" class="form-control form-opacity"></textarea>
                                </div>
                                <div class="col-md-12">
                                    <input type="submit" class="btn submit" value="Send">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>


            </div>
            <!-- container end -->

        </section>
        <!-- section end -->


        <!-- section -->
        <section class="gla_section gla_image_bck">


            <div class="container text-center">
                <p>
                    <img src="images/animations/flower7.gif" data-bottom-top="@src:images/animations/flower7.gif; opacity:1" class="gla_animated_flower" height="110" alt="">
                </p>
                <h2>¡Ya tenemos mesa de regalos!</h2>
                <h3>
                    Nuestro número de mesa en Liverpool es <a href="https://mesaderegalos.liverpool.com.mx/milistaderegalos/50564034">50564034</a>, o bien, dale click <a href="https://mesaderegalos.liverpool.com.mx/milistaderegalos/50564034">aquí.</a>
                    <br><br>
                    Te dejamos otra opción en Amazon: Dale click <a href="#">aquí</a>
                </h3>


                <!-- icon boxes -->
                <div class="gla_icon_boxes gla_partners row" id="mesa_regalos">


                    <!-- item -->
                    <div class="gla_partner_box">
                        <a href="https://mesaderegalos.liverpool.com.mx/milistaderegalos/50564034" target="_blank"><img src="images/MX-LIVERPOOL.jpeg" height="80" alt=""></a>
                    </div>

                    <!-- item -->
                    <div class="gla_partner_box">
                        <a href="#"><img src="images/amazon.png" height="80" alt=""></a>
                    </div>

                </div>
                <!-- icon boxes end -->

            </div>
            <!-- container end -->

        </section>
        <!-- section end -->


        <!-- section -->
        <section class="gla_section gla_image_bck gla_fixed gla_wht_txt" data-stellar-background-ratio="0.8" data-image="images/img6.png">

            <!-- Over -->
            <div class="gla_over" data-color="#1e1d2d" data-opacity="0.4"></div>

            <div class="container text-center">
                <p>
                    <img src="images/animations/thnyou_wh.gif" alt="" height="200" data-bottom-top="@src:images/animations/thnyou_wh.gif">
                </p>
                <h3>Gracias por formar parte de este momento tan importante en nuestras vidas.</h3>

            </div>
            <!-- container end -->

        </section>
        <!-- section end -->


    </section>
    <!-- Content End -->


</div>
<!-- Page End -->


<!-- JQuery -->
<script src="js/jquery-1.12.4.min.js"></script>
<!-- Library JS -->
<script src="js/glanz_library.js"></script>

<!-- Theme JS -->
<script src="js/glanz_script.js"></script>


</body>
</html>
